@font-face { font-family: "PT Serif"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/pt_serif/pt_serif-r.woff2") format("woff2"), url("/g/fonts/pt_serif/pt_serif-r.woff") format("woff");}
@font-face { font-family: "PT Serif"; font-weight: 400; font-style: italic; font-display: swap; src: url("/g/fonts/pt_serif/pt_serif-i.woff2") format("woff2"), url("/g/fonts/pt_serif/pt_serif-i.woff") format("woff");}
@font-face { font-family: "PT Serif"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/pt_serif/pt_serif-b.woff2") format("woff2"), url("/g/fonts/pt_serif/pt_serif-b.woff") format("woff");}
@font-face { font-family: "PT Serif"; font-weight: 700; font-style: italic; font-display: swap; src: url("/g/fonts/pt_serif/pt_serif-b-i.woff2") format("woff2"), url("/g/fonts/pt_serif/pt_serif-b-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 100; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-t.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 100; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-t-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-t-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 300; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-l.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 300; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-l-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-l-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 400; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-r.woff2") format("woff2"), url("/g/fonts/roboto/roboto-r.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 400; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 500; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-m.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 500; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-m-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-m-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 700; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-b.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 700; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-b-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-b-i.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 900; font-style: normal; font-display: swap; src: url("/g/fonts/roboto/roboto-bl.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl.woff") format("woff");}
@font-face { font-family: "Roboto"; font-weight: 900; font-style: italic; font-display: swap; src: url("/g/fonts/roboto/roboto-bl-i.woff2") format("woff2"), url("/g/fonts/roboto/roboto-bl-i.woff") format("woff");}
:root {
	--color-iyzciahz9: 255, 255, 255;
	--color-i83ndd908: 255, 255, 255;
	--color-i19xdaere: 255, 255, 255;
	--color-i9bxabj35: 255, 255, 255;
	--color-ibst3z2e1: 255, 255, 255;
	--color-ifyyewk9s: 0, 0, 0;
	--color-ir4zl2h4w: 0, 0, 0;
	--color-i94wjcufb: 255, 255, 255;
	--color-i9a4qk7dv: 255, 255, 255;
	--color-iq3o030tg: 149, 52, 59;
	--color-icsk34x8s: 255, 255, 255;
	--color-i0a02li1f: 255, 255, 255;
	--color-id9214psl: 255, 255, 255;
	--color-i73o4lt3c: 255, 255, 255;
	--color-iomohmzkx: 255, 255, 255;
	--color-iuycixba7: 149, 52, 59;
	--color-i6fu0yal4: 149, 52, 59;
	--color-i4wnylobh: 195, 164, 104;
	--color-isbkphw33: 195, 164, 104;
	--color-ibc9kbidw: 195, 164, 104;
	--color-iokp9fpua: 195, 164, 104;
	--color-ijwe72bl3: 0, 0, 0;
	--color-ifpxchnhm: 0, 0, 0;
	--color-imk66tr38: 255, 255, 255;
	--color-ipr7at9dl: 149, 52, 59;
}

.heading--u-i0ebw39v2 { font-size: 40px; line-height: 129%; margin-top: 0px; margin-right: 0px; margin-bottom: 20px; margin-left: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; position: relative; color: rgba(var(--color-iyzciahz9), 1); text-transform: none; font-family: Georgia, serif; font-weight: 700; width: auto; flex-shrink: 0 }
.div--u-irfd1o6q1 { width: 100%; position: relative; padding-bottom: 0px; display: -webkit-box; display: -ms-flexbox; display: flex; margin-top: 5px; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; margin-left: 0px; height: auto; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; padding-left: 10px; margin-right: 0px }
.list__item--u-i4bwtkrkm { padding-top: 2px; padding-right: 0px; padding-bottom: 2px; padding-left: 0px; margin-bottom: 0px; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; line-height: 24px }
.link-universal--u-iagxcgjo2 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-itn3txaj3 { color: rgba(var(--color-i83ndd908), 1); font-size: 24px; font-weight: 700; font-family: PT Serif, serif }
.list--u-i6ht55r5j { display: block }
.list__item--u-iykosggyz { padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; opacity: 0.8; margin-left: 5px; margin-right: 5px; height: 50px; width: 50px; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center }
.list__item--u-iykosggyz:hover, .list__item--u-iykosggyz.is-hover { opacity: 1; background-color: rgba(var(--color-ifyyewk9s), 0.2) }
.list__item--u-iykosggyz:active, .list__item--u-iykosggyz.is-active { opacity: 1 }
.list__item--u-iykosggyz:hover .svg_image--u-iix0qxt08, .list__item--u-iykosggyz.is-hover .svg_image--u-iix0qxt08 { box-shadow: none; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px }
.svg_image--u-iix0qxt08 { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 70%; width: 70%; overflow-x: hidden; overflow-y: hidden; flex-shrink: 0 }
.svg_image--u-iix0qxt08 > svg { flex-shrink: 0 }
.svg_image--u-iix0qxt08 svg { width: 100%; height: 100% }
.svg_image--u-iix0qxt08 .path-i1eydfgkc { fill: rgba(var(--color-i19xdaere), 1) }
.svg_image--u-iix0qxt08 .path-i2e68yz4e { fill: rgba(var(--color-i9bxabj35), 1) }
.svg_image--u-iix0qxt08 .path-ia2hb7vh0 { fill: rgba(var(--color-ibst3z2e1), 1) }
.svg_image--u-iix0qxt08 .path-ih9ax8r1s { fill: rgba(var(--color-i9a4qk7dv), 1) }
.list--u-i03ac18yw { display: -webkit-box; display: -ms-flexbox; display: flex; width: 300px; justify-content: flex-start; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; margin-top: 0px }
.link-universal--u-i5rd5onx3 { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none; padding-top: 10px; padding-left: 10px; padding-bottom: 10px; padding-right: 10px; background-color: rgba(var(--color-ir4zl2h4w), 0); border-top-left-radius: 250px; border-top-right-radius: 250px; border-bottom-right-radius: 250px; border-bottom-left-radius: 250px; width: 50px; height: 50px;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; justify-content: center; opacity: 1 }
.svg_image--u-i10lsg8zs { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i10lsg8zs > svg { flex-shrink: 0 }
.svg_image--u-i10lsg8zs svg { width: 100%; height: 100% }
.svg_image--u-i10lsg8zs .path-itlkont4t { fill: rgba(var(--color-iq3o030tg), 1) }
.text--u-ibggc9bib { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 14px; line-height: normal; vertical-align: top; position: relative; color: rgba(var(--color-icsk34x8s), 0.4); font-weight: 400; margin-left: 10px; font-family: Roboto, sans-serif }
.div--u-ij0u4wcj1 { width: 100%; position: relative; display: block }
.list__item--u-im994vbbf { padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px; margin-bottom: 0px; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.text--u-ipyrr23si { color: rgba(var(--color-i0a02li1f), 1); font-size: 14px; font-weight: 400; display: inline-block; line-height: 20px; font-family: PT Serif, serif }
.list--u-i9tqu79ac { display: block }
.svg_image--u-i2u94gsdx { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-i2u94gsdx > svg { flex-shrink: 0 }
.svg_image--u-i2u94gsdx svg { width: 100%; height: 100% }
.svg_image--u-i2u94gsdx .path-im98oyppr { fill: rgba(var(--color-iuycixba7), 1) }
.text--u-im8i39wis { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 14px; line-height: normal; vertical-align: top; position: relative; color: rgba(var(--color-id9214psl), 0.4); font-weight: 400; margin-left: 10px; font-family: Roboto, sans-serif }
.div--u-i90xnqe3f { width: 100%; position: relative; display: block }
.list__item--u-izh16rmhv { padding-top: 2px; padding-right: 10px; padding-bottom: 2px; padding-left: 10px; margin-bottom: 0px; display: -webkit-box; display: -ms-flexbox; display: flex;  -webkit-box-align: center; -ms-flex-align: center; align-items: center }
.link-universal--u-ieyfr5mxz { display: -webkit-box; display: -ms-flexbox; display: flex; cursor: pointer; text-decoration-line: none }
.text--u-ii5oqbwq6 { color: rgba(var(--color-i73o4lt3c), 1); font-size: 16px; font-weight: 700; font-family: PT Serif, serif; line-height: 16px }
.list--u-i4dhchoh1 { display: block }
.svg_image--u-ie91nvr6h { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; vertical-align: top; justify-content: center;  -webkit-box-align: center; -ms-flex-align: center; align-items: center; height: 20px; width: 20px; overflow-x: hidden; overflow-y: hidden }
.svg_image--u-ie91nvr6h > svg { flex-shrink: 0 }
.svg_image--u-ie91nvr6h svg { width: 100%; height: 100% }
.svg_image--u-ie91nvr6h .path-ia6ojif63 { fill: rgba(var(--color-i6fu0yal4), 1) }
.text--u-il83havh3 { display: -webkit-box; display: -ms-flexbox; display: flex; font-size: 14px; line-height: normal; vertical-align: top; position: relative; color: rgba(var(--color-iomohmzkx), 0.4); font-weight: 400; margin-left: 10px; font-family: Roboto, sans-serif }
.div--u-iyasov2o3 { width: 100%; position: relative; display: block }
.div--u-iqia7886z { width: 340px; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-bottom: 40px; padding-right: 30px; padding-left: 30px; padding-top: 40px; border-top-style: none; border-top-width: 1px; border-right-style: none; border-right-width: 1px; border-bottom-style: none; border-bottom-width: 1px; border-left-style: none; border-left-width: 1px; border-top-color: rgba(var(--color-i4wnylobh), 1); border-right-color: rgba(var(--color-isbkphw33), 1); border-bottom-color: rgba(var(--color-ibc9kbidw), 1); border-left-color: rgba(var(--color-iokp9fpua), 1); border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-right-radius: 0px; border-bottom-left-radius: 0px; background-image: linear-gradient(rgba(var(--color-ijwe72bl3), 1) 0%, rgba(var(--color-ijwe72bl3), 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-size: auto; background-attachment: scroll; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; -webkit-box-align: start; -ms-flex-align: start; align-items: flex-start; z-index: 1; height: 100%; margin-top: 0px; margin-bottom: 0px; justify-content: center; color: rgba(var(--color-ifpxchnhm), 1); cursor: auto; font-family: Georgia, serif; font-size: 16px; font-style: normal; font-weight: 400; letter-spacing: normal; line-height: normal; overflow-wrap: break-word; text-align: left; text-indent: 0px; text-shadow: none; text-transform: none }
.text--u-i0wb6ez4x { display: -webkit-box; display: -ms-flexbox; display: flex; vertical-align: top; position: relative; color: rgba(var(--color-imk66tr38), 1); text-transform: uppercase; padding-bottom: 10px; border-bottom-style: solid; border-bottom-width: 1px; border-bottom-color: rgba(var(--color-ipr7at9dl), 1); font-size: 14px; font-weight: 700; margin-bottom: 20px; font-family: Roboto, sans-serif }
.div--u-io3cpjuk9 { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; padding-top: 15px; padding-bottom: 15px }
.div--u-ihkbzhdqn { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex }
.div--u-i8kp1o8m5 { width: 100%; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex }

@media (max-width: 991px) {
	.div--u-irfd1o6q1 { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row }
	.list--u-i03ac18yw { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; width: 100%; justify-content: flex-end }
	.heading--u-i0ebw39v2 { font-size: 30px }
	.text--u-itn3txaj3 { font-size: 22px }
	.text--u-ipyrr23si { font-size: 15px }
	.div--u-iqia7886z { padding-left: 35px; padding-right: 35px; padding-top: 50px; padding-bottom: 50px }
}

@media (max-width: 767px) {
	.div--u-iqia7886z { padding-top: 30px; padding-bottom: 30px; padding-left: 15px; padding-right: 15px; width: 50% }
	.list--u-i03ac18yw { -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row; flex-wrap: wrap; justify-content: flex-start }
	.heading--u-i0ebw39v2 { font-size: 26px }
}

@media (max-width: 479px) {
	.div--u-irfd1o6q1 { -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column }
	.list--u-i03ac18yw { -webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse; width: 100%; justify-content: flex-end }
	.svg_image--u-iix0qxt08 { width: 70%; height: 70% }
	.text--u-ipyrr23si { font-size: 13px }
	.text--u-itn3txaj3 { font-size: 15px }
	.text--u-ii5oqbwq6 { font-size: 15px }
	.heading--u-i0ebw39v2 { font-size: 25px }
	.div--u-iqia7886z { width: auto; padding-left: 20px; padding-right: 20px; padding-top: 20px; padding-bottom: 20px }
	.list__item--u-iykosggyz { width: 40px; height: 40px }
	.link-universal--u-i5rd5onx3 { flex-shrink: 0 }
}
/*
     FILE ARCHIVED ON 23:49:51 Sep 25, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:50:45 Feb 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.156
  exclusion.robots: 0.02
  exclusion.robots.policy: 0.009
  esindex: 0.012
  cdx.remote: 13.083
  LoadShardBlock: 205.005 (3)
  PetaboxLoader3.datanode: 182.304 (5)
  PetaboxLoader3.resolve: 136.13 (3)
  load_resource: 148.485 (2)
*/